@charset "Shift_JIS";

body {
	margin: 0;
	padding: 0;
	background-color: #6ca;
	color: #000000;
        
}


#main {
        margin: 20px;
        width: 800px;
        padding: 40px;
        background-color: #fffa9b;
}


h1 {
	font-size: 2.2em;
	text-align: center;
        color: #000000;
        border-width: 1px 0 3px 20px;
	border-style: solid;
	border-color: #f14200;
	width: 500px;
	margin-left: 10px;
	clear: right;
       
}

	

p {
	margin: 1em 3em;
	line-height: 1.5;
	text-indent: 1em;
}

img {
	float: left;
	margin: 1em;
        width: 230px;
        
}

